@charset "utf-8";
/* CSS Document */

html {
 overflow-y: scroll;
}

#items{
width:608px;
height:auto;
overflow:hidden;
}

#mainbase{
margin:32px 32px 0 32px ;
padding:16px;
width:512px;
background:#fff;
height:auto;
overflow:hidden;
}

table{
width:512px;
border:none;
border-spacing:5px;
}

td{
vertical-align:top;
}


.abolist{
width:100px;
color:#990d17;
}

.line{
background:url(images/line.png) repeat-x;
}

h2{
margin:0 0 12px 0;
}

p{
margin:0 0 24px 0;
}